<configuration>
  <system.webServer>
		<httpProtocol>
			<customHeaders>
				<remove name="Access-Control-Allow-Origin"/>
				<remove name="Access-Control-Allow-Headers"/>
				<remove name="Access-Control-Allow-Methods"/>
				<add name="Access-Control-Allow-Origin" value="*"/>
        <add name="Access-Control-Allow-Headers" value="Origin, X-Requested-With, Content-Type, Accept,Authorization"/>
        <add name="Access-Control-Allow-Methods" value="GET,POST,PUT,DELETE,PATCH,OPTIONS"/>
			</customHeaders>
		</httpProtocol>
    <validation validateIntegratedModeConfiguration="false"/>
  </system.webServer>
</configuration>